Whats the problem the game just goes black when i play it?

  1. Wahts the minimum version??mine is 3.8

    User Info: nerdjock27_see

    nerdjock27_see - 9 years ago

Accepted Answer

  1. I think it need 5.00++

    User Info: zinvince

    zinvince - 9 years ago 0   0

Answer this Question

You're browsing GameFAQs Answers as a guest. Sign Up for free (or Log In if you already have an account) to be able to ask and answer questions.

More Questions from This Game